

#body{
     background-color: #fff6ef;
	
}

#main { 
	position: absolute;
	right: 0px;
	width:100%;
	float:left;
    background: #fff6ef;
	color:black;
	font-size:20px;
	overflow:auto;
	
    }
	
	
#main .title_promociones{ 
	text-align:center;
	font-family:Century Gothic, sans-serif;
    color: #3D2314;
}
	
main .promo_margin{ 
	width=10%;

}
	
	

#main .tabla_index{ 
    background: #fff6ef;
	width:100%;
	text-align:center;
	font-size:20px;
   	}


#main .tabla_promos{ 
    background: #fff6ef;
	width:100%;
	text-align:center;
	font-size:20px;
   
    padding-left:10%;
    padding-right:10%;
	}
	
#main .td_promos{
    font-family:Century Gothic, sans-serif;
    align:center;
    vertical-align:center;
    }
	

#main .div_promos{
		font-family:Century Gothic, sans-serif;
  
        color: #3D2314;
		border-radius: 1em;
        padding: 1em;
    }

#main .img_promos{
		width:90%;
    }

#main .div_inicio{
		font-family:Century Gothic, sans-serif;
        text-align:justify;
        color: #3D2314;
    
		border-radius: 1em;
        padding: 1em;
    }

#main .descripcion_promos{ 
font-family:Century Gothic, sans-serif;
	width:100%;

	text-align:justify;
	font-size:17px;
	}

#main .tabla_noticias{ 
    background: #fff6ef;
	width:85%;
    height:100%;
    margin:auto;
	text-align:center;
	font-size:20px;
	}
